/* ec Image attachment-Focus */
.ecimage-focus-form p {
	margin-bottom: 0;
}
.ecimage-focus-form input[type=checkbox] {
	margin: 0;
}
.ecimage-has-crosshair {
	position: relative;
}
.ecimage-has-crosshair .ecimage-crosshair-container {
	position: absolute;
	top: 0;
	left: 0;
}
.ecimage-has-crosshair .ecimage-crosshair-x {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	border-right: 1px solid #f60;
}
.ecimage-has-crosshair .ecimage-crosshair-y {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #f60;
}
/* ec Image Size-Page */
.ecImage-metabox label {

}
.ecImage-formrow {
	margin-top: 10px;
}
.ecImage-formrow label {
	display: block;
	font-weight: 600;
	font-size: 1.2em;
	margin-bottom: 5px;
}
.ecImage-formrow sub {
	display: block;
	margin-bottom: 5px;
}
/* ec Image Settings-Page */
